Viewing Issue Simple Details Jump to Notes ] Wiki ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0010580 [DCSS] Bug Report minor have not tried 2016-07-25 13:38 2017-02-16 13:36
Reporter Yermak View Status public  
Assigned To Brannock
Priority normal Resolution done  
Status closed   Product Branch 0.19 ancient branch
Summary 0010580: Ash doesn't identify items in stacks
Description Is topic subject bug or feature? One identifies them only after picking them up.
Additional Information
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0031162)
PleasingFungus (administrator)
2016-10-20 19:55

Belatedly: bug, not feature.
(0031488)
Brannock (developer)
2017-02-16 01:57

Fixed in 4bc97ff5, thank you for reporting.

- Issue History
Date Modified Username Field Change
2016-07-25 13:38 Yermak New Issue
2016-10-20 19:55 PleasingFungus Note Added: 0031162
2017-02-16 01:57 Brannock Note Added: 0031488
2017-02-16 01:57 Brannock Status new => resolved
2017-02-16 01:57 Brannock Fixed in Branch => 0.20 development branch
2017-02-16 01:57 Brannock Resolution open => done
2017-02-16 01:57 Brannock Assigned To => Brannock
2017-02-16 13:36 Yermak Status resolved => closed


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker